html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
    margin-bottom: .75em;
    margin-top: .75em;
}

.separator::before,
.separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #C7C8C9;
}

.separator:not(:empty)::before {
    margin-right: .25em;
}

.separator:not(:empty)::after {
    margin-left: .25em;
}

.colour-white {
    color:white;
}

.microsoft-logo {
    color: white;
    font-size: x-large;
    padding-left:0.5em;
    vertical-align: middle;
}

.btnMicrosoftLogo::before {
    display: inline-block;
    vertical-align: middle;
    padding-top: 6px;
    padding-right: 10px;
}

.ready-only-token {
    background-color: #E9ECEF;
    height: 140px;
}

.left-navbar {
    float: left;
}

input[type=checkbox] {
    float: right;
}

input[readonly] {
    background-color: #E9ECEF;
}

.disabled-background {
    background-color: #E9ECEF;
}

.label-for {
    color: lightslategrey;
    font-size: smaller;
}

td.fitwidth {
    width: 1px;
    white-space: nowrap;
}

.card-body-registration-content {
    max-width: 60%;
}